/* 全局初始化 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: "Microsoft Yahei", sans-serif;
}
body {
  margin: 0;
  padding: 0;
}
.center {
  width: 100%;
  background-image: url(2026hyr_center.jpg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.container {
  width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
  padding-bottom: 100px;
  box-sizing: border-box;
}

/* ==========头部Banner========== */
.banner-box {
  width: 100%;
  height: 600px;
  background-image: url(2026hyr_top.jpg);
  background-size: 100% 100%;
  text-align: center;
  padding: 30px 0;
  position: relative;
  overflow: hidden;
}
.banner-inner {
  position: relative;
  z-index: 2;
}
.top-logo-text {
  display: flex;
  gap: 8px;
  width: 1200px;
  margin: 0 auto;
}
.top-logo-text img {
  height: 32px;
}
.banner-date {
  margin: 12px 0;
  font-size: 16px;
}
.banner-title {
  font-size: 52px;
  font-weight: bold;
  letter-spacing: 2px;
  margin: 20px 0;
}

.banner-tag {
  background: rgba(255, 255, 255, 0.22);
  border-radius: 99px;
  width: 320px;
  padding: 8px 0;
  font-size: 18px;
}
.wave-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 55px;
  background: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 120"%3E%3Cpath fill="white" fill-opacity="0.4" d="M0,64L48,69.3C96,75,192,85,288,80C384,75,480,53,576,48C672,43,768,53,864,69.3C960,85,1056,107,1152,101.3C1248,96,1344,64,1392,48L1440,32L1440,0L1392,0C1344,0,1248,0,1152,0C1056,0,960,0,864,0C768,0,672,0,576,0C480,0,384,0,288,0C192,0,96,0,48,0L0,0Z"%3E%3C/path%3E%3C/svg%3E');
  background-size: 100% 100%;
}

/* ==========通用模块头部========== */
.module-wrap {
  border-bottom: 1px solid #e8f4fc;
}
.module-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
}
.module-title {
  display: flex;
  align-items: center;
  gap: 8px;
  background-image: url(bott_xia.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  width: 300px;
  height: 86px;
  margin-left: 436px;
}
.title-icon {
  width: 36px;
  height: 32px;
}
.module-title h2  a{
  font-size: 26px;
  color: #006fb9;
  font-weight: bold;
  margin-left: 20px;
}
.more-link {
  font-size: 13px;
  display: flex;
}
.more {
  color: #999999;
  margin-right: 10px;
}

/* ==========特别关注布局========== */
.spec-focus-row {
  display: grid;
  grid-template-columns: 50% 1fr;
  gap: 25px;
}
.focus-img-box {
  width: 100%;
  position: relative;
}
.focus-img-box img {
  width: 100%;
  display: block;
  height: 400px;
}
.focus-left,
.focus-right {
  height: 400px;
}
.img-desc {
  font-size: 16px;
  color: #fff;
  text-align: center;
  height: 60px;
  opacity: 0.7;
  background: #015da4;
  line-height: 60px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
}
.img-desc a{
  color: #fff;
}
.focus-top-blue {
  background-image: url(tit_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding: 20px 20px;
  border-radius: 4px;
  margin-bottom: 10px;
  height: 150px;
  display: flex;
}
.dy {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.focus-top-blue h4 a {
  font-size: 16px;
  margin-bottom: 6px;
  color: #fff;
}

.focus-top-blue p {
  font-size: 13px;
  opacity: 0.9;
  line-height: 2.5;
  color: #fff;
}
.focus-list li {
  display: flex;
  justify-content: space-between;
  padding: 9px 0;
  border-bottom: 1px solid #cccccc;
  font-size: 14px;
  color: #333;
  height: 59px;
  align-items: center;
}
.focus-list li a {
  color: #000;
}
.list-date {
  font-size: 12px;
  color: #999;
  white-space: nowrap;
  margin-left: 10px;
}

/* ==========图片视频布局========== */
.video-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px;
}
.video-item {
  font-size: 13px;
  height: 330px;
  background: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.video-pic {
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
.video-pic img {
  width: 100%;
  display: block;
  height: 200px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.video-bom {
  padding: 0 20px;
}
.video-bom p a{
  color: #000;
}
.play-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 32px;
  height: 32px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #0077bb;
}
.video-text {
  color: #333;
  line-height: 1.4;
  margin-bottom: 6px;
}
.video-date {
  font-size: 12px;
  color: #999;
  margin-top: 15px;
  display: inline-block;
}

/* ==========各地活动布局========== */
.activity-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}
.activity-item {
  display: flex;
  justify-content: space-between;
  padding: 10px 14px;
  background: #fff;
  margin-bottom: 8px;
  font-size: 14px;
  color: #333;
  border-radius: 3px;
  height: 60px;
  align-items: center;
}
.activity-item a {
  color: #000;
}
/* 鼠标滑过整个 item 时 */
.activity-item:hover {
  background-color: #0d6db7; /* 背景变蓝 */
  /* 如果你想 hover 时隐藏背景图，加这一行 */
  background-image: none;
}

/* 鼠标滑过时，两个 span 文字都变白 */
.activity-item:hover span,
.activity-item:hover .act-date {
  color: #fff !important;
}
.act-date {
  font-size: 12px;
  color: #888;
  white-space: nowrap;
  margin-left: 8px;
}
.active-blue .act-date {
  color: #eee;
}

/* ==========专题回顾========== */
.year-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}
.year-card {
  padding: 18px 16px;
  border-radius: 4px;
  position: relative;
  background-color: #fff;
}
.year-card.active-card {
  background: #0077bb;
  color: #fff;
}
.year-card h3 {
  font-size: 22px;
  margin-bottom: 6px;
}
.year-card p {
  font-size: 15px;
  opacity: 0.85;
}
.year-card p a{
  color: #000;
}
.active-card p a{
  color: #fff;
}
.year-arrow {
  position: absolute;
  right: 14px;
  bottom: 18px;
  font-size: 18px;
}

/* ==========页脚========== */
.footer-box {
  background: #00589c;
  color: #fff;
  padding: 30px 0;
  text-align: center;
  font-size: 13px;
}
.footer-inner {
  width: 960px;
  margin: 0 auto;
}
.footer-logo img {
  height: 36px;
  margin-bottom: 12px;
}
.footer-text p {
  line-height: 1.8;
  opacity: 0.92;
}
